@import "global/vars";
@import "global/mixins";

*
{
    margin: 0;
    padding: 0;
}

a
{
    text-decoration: none;
}
ul,ol
{
    list-style: none;
}

body, html
{
    font-family: $fontName;
    font-weight: 400;
}

.container
{
    width: 300px; //запомнился хинт от Никиты
    max-width: 300px; //запомнился хинт от Никиты
    margin-left: auto;
    margin-right: auto;
}

.header
{
    @include flex(column,flex-start,flex-end);
    min-width: 320px;
}


@media(min-width: 768px)
{
  
}
@media (min-width: 768px)
{
    .container
    {
        width: auto;
        max-width: 700px;
    }
    .header
    {
        display: block;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

@media (min-width: 1200px)
{
    .container
    {
        max-width: 1200px;
    }
}

@import "section/section";
@import "social/social";
@import "bread-crumbs/bread-crumbs";
@import "menu/menu";
@import "main-image/main-image";
@import "journal/journal";
@import "instagram/instagram";
@import "footer/footer";